<h1>
    亲爱的 {{ username }},
</h1>
<h3>
    欢迎来到 <b>同济大学德育分管理系统</b>！
</h3>
<p>
    您在本系统进行了<i style="color: red">{{ info }}</i>操作。
</p>
<p>
    您的验证码为<b>{{ email_code }}</b>，有效时间1分钟。
</p>

<p>如果不是您本人的操作，请忽略本邮件，感谢您的支持和理解~</p>
<p>来自：同济大学德育分管理系统</p>
<p><small>{{ time }}</small></p>